» Ubuntu » Пакети

Error

two or more packages specified (gnustep-devel hardy)